Loading...
Searching...
No Matches
ESPS_PREAMBLE Struct Reference

## Public Attributes

int | machine_code
int | check_code
int | data_offset
int | record_size
int | check
int | edr
int | fil1
int | foreign_hd

## Detailed Description

Definition at line 43 of file esps_utils.h.

## Member Data Documentation

## machine_code

int ESPS_PREAMBLE::machine_code

Definition at line 44 of file esps_utils.h.

## check_code

int ESPS_PREAMBLE::check_code

Definition at line 45 of file esps_utils.h.

## data_offset

int ESPS_PREAMBLE::data_offset

Definition at line 46 of file esps_utils.h.

## record_size

int ESPS_PREAMBLE::record_size

Definition at line 47 of file esps_utils.h.

## check

int ESPS_PREAMBLE::check

Definition at line 48 of file esps_utils.h.

## edr

int ESPS_PREAMBLE::edr

Definition at line 49 of file esps_utils.h.

## fil1

int ESPS_PREAMBLE::fil1

Definition at line 50 of file esps_utils.h.

## foreign_hd

int ESPS_PREAMBLE::foreign_hd

Definition at line 51 of file esps_utils.h.

The documentation for this struct was generated from the following file:

- speech_class/esps_utils.h